body {
    background: url('/images/background4.jpg') repeat-x;
    font-family: Geneva, Verdana, Arial; 
    color: #333333; 
    font-size: 12px;
    margin: 0px;
}

td  {
    font-family: Geneva, Verdana, Arial; 
    color: #333333; 
    font-size: 12px;
}

a {
    text-decoration: none; 
    color: blue;
}

a:hover {
    text-decoration: underline;
}

#global {
    background: #000;
    color: white;
    padding: 5px;
    padding-bottom: 7px;
    margin-bottom: 5px;
    width: 210px;
    font-weight: bold;
}

#global a {
    color: white;
    text-decoration: underline;
}

#container {
    width: 770px;
    text-align: left;
}

#status {
    
}

#footer {
    font-family:Geneva, Verdana, Arial; 
    font-size: 11px;
    margin-bottom: 20px;
    text-align: center;
}

#footer div {
    font-family:Geneva, Verdana, Arial; 
    font-size: 12px;
    margin-bottom: 5px;
    text-align: center;
}

	
#searchbox {
    margin-top: 20px;
    padding-bottom: 10px;
    text-align: center;
    float: left;
    
}	

input.searchbox
{
    border: 2px inset #099FE9;
    padding: 1px;
}

#whatis {
    font-size: 1.8em; 
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: center;
    margin-left: 50px;
    margin-right: 40px;
    display: none;
}

/*2=============================================*/
ol {
    margin-top: 5px;
    margin-left: 10px;
    padding-left: 20px;
    font-size: 0.8em;
}

ul li {
    margin-bottom: 4px;
}

ul.benefits li {
    padding-left: 10px;
    margin-bottom: 2px;
}

tr.header span {
    display: none;
}

/*3=============================================*/
#learnMore {
    border: 1px solid #ccc;
}

#learnMore tr.header td {
    font-weight: bold;
    background: #eee;
    border-bottom: 1px solid #ccc;
}

#learnMore tr.header td a {
    text-decoration: underline;
}

ol {
    margin-top: 5px;
    margin-left: 10px;
    padding-left: 20px;
    font-size: 0.8em;
}

ul {
    text-align: left;
    padding-left: 0px;
    margin-left: 20px;
}

ul li {
    list-style-image: url(images/signup_li.jpg); 
    font-size: 0.9em; 
    color: white;
    font-weight: bold;
    line-height: 15px;
}

tr.header span {
    display: none;
}

.learn{
/*background:url(/images/learn_buttons_36.jpg) no-repeat; 
width:89px; height:25px; 
text-align:center; 
padding-top:6px; 
font-size:10px; 
text-decoration:none;
color:#000000;*/
}

.learn a{
text-align:center; 
padding-top:6px; 
font-size:10px; 
text-decoration:none;
color:#000000;
}

.learn a hover{
text-align:center; 
padding-top:6px; 
font-size:10px; 
text-decoration:none;
color:#000000;
}
#learn2{
background:url(/images/learn_buttons_34.jpg) no-repeat; 
width:113px; height:25px; 
text-align:center; 
padding-top:6px; 
font-size:10px; 
text-decoration:none;
color:#000000;
}
#learn2 a{
text-align:center; 
padding-top:6px; 
font-size:10px; 
text-decoration:none;
color:#000000;
}

#learn2 a hover{
text-align:center; 
padding-top:6px; 
font-size:10px; 
text-decoration:none;
color:#000000;
}